-- 基础信息
base_info = {
	group_id = 133210408
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 408001, monster_id = 28040101, pos = { x = -3708.481, y = 121.000, z = -639.730 }, rot = { x = 0.000, y = 302.590, z = 0.000 }, level = 30, drop_tag = "水族", area_id = 17 },
	{ config_id = 408002, monster_id = 28040102, pos = { x = -3719.821, y = 121.000, z = -703.635 }, rot = { x = 0.000, y = 92.633, z = 0.000 }, level = 30, drop_tag = "水族", area_id = 17 },
	{ config_id = 408004, monster_id = 28040102, pos = { x = -3752.024, y = 121.000, z = -632.975 }, rot = { x = 0.000, y = 130.381, z = 0.000 }, level = 30, drop_tag = "水族", area_id = 17 },
	{ config_id = 408006, monster_id = 28010401, pos = { x = -3606.295, y = 199.316, z = -533.156 }, rot = { x = 359.749, y = 38.155, z = 3.215 }, level = 30, drop_tag = "采集动物", pose_id = 1, area_id = 17 },
	{ config_id = 408007, monster_id = 28010401, pos = { x = -3608.762, y = 199.556, z = -537.732 }, rot = { x = 0.000, y = 258.777, z = 0.000 }, level = 30, drop_tag = "采集动物", pose_id = 1, area_id = 17 },
	{ config_id = 408008, monster_id = 28010401, pos = { x = -3596.102, y = 199.519, z = -539.248 }, rot = { x = 0.000, y = 98.006, z = 0.000 }, level = 30, drop_tag = "采集动物", pose_id = 1, area_id = 17 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 408003, monster_id = 28040101, pos = { x = -3770.090, y = 121.000, z = -652.782 }, rot = { x = 0.000, y = 207.059, z = 0.000 }, level = 30, drop_tag = "水族", area_id = 17 },
		{ config_id = 408005, monster_id = 28040101, pos = { x = -3651.287, y = 121.000, z = -682.134 }, rot = { x = 0.000, y = 16.421, z = 0.000 }, level = 30, drop_tag = "水族", area_id = 17 },
		{ config_id = 408009, monster_id = 28010401, pos = { x = -3794.862, y = 120.847, z = -633.772 }, rot = { x = 0.000, y = 141.452, z = 0.000 }, level = 30, drop_tag = "采集动物", pose_id = 1, area_id = 17 },
		{ config_id = 408010, monster_id = 28010401, pos = { x = -3797.322, y = 120.815, z = -635.640 }, rot = { x = 0.000, y = 276.314, z = 0.000 }, level = 30, drop_tag = "采集动物", pose_id = 1, area_id = 17 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 408001, 408002, 408004, 408006, 408007, 408008 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
